/* CSS Document */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
 caption{
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
}
body, td, th {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333;
}
body {
	background-color: #fff; /*#FFDD88;*/
	margin: 0;
}
a, a:visited {
	color: #000066;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}
form {
	margin: 0;
	padding: 0;
}
input, select, textarea {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding: 3px;
}
#login_container {
	color: #333;
	background-color: #00C1F2;
	text-align: left;
	width: 330px;
	padding: 1px;
	margin: 20px auto 10px auto;
	border: 1px solid #00C2F2;
}
#logo {
	text-align: center;
	margin: 0;
	padding: 50px 0 0 0;
}
#login_container #login {
	background-color: #00C2F2;
	text-align: left;
	margin: 0;
	padding: 10px;
}
#login_container #login_failed {
    background-color: #FCF9D2;
    text-align: center;
    padding: 10px;
    margin: 0 0 1px 0;
}
#login_container #extra_info {
	background-color: #FFA700;
	text-align: left;
	padding: 10px;
	margin: 1px 0 0 0;
}
.style1 {color: #FF9900}





































.err_msgs {
	color:#FF0000;
	font-weight:bold;
	text-decoration:blink;
	text-align:center;
}
.msgs {
	color:#FF0000;
	font-weight:bold;
	text-decoration:blink;
	text-align:center;
}
.add {
	text-decoration:none;
	color: #c5a059;
	font-weight:bold;
}
.err_msgs_div {
	color:#FF0000;
	font-weight:bold;
	text-decoration:blink;
	text-align:center;
	padding-top:10px;
	padding-bottom:10px;
}

.pagination {	
	text-align:center;
	color:#993300;
	font: 13px Arial, Helvetica, sans-serif;
}

.pagination a {
	text-decoration:none;
	font: 11px Arial, Helvetica, sans-serif;
	color: #646464;	
}

.pagination a:hover {
	text-decoration:none;
	font: 13px Arial, Helvetica, sans-serif;
	color: #333333;
	font-weight:bold;	
}